0 进入游戏
1 选择流星 进入游戏
2 选择蝴蝶 进入游戏
3 由于主机退出 所以连接中断了
4 选择阵营失败
5 离开
6 加入游戏
7 击败 
8 死亡
9 得到了镖物
10 丢失了镖物
11 镖物归位
12 新回合开始计时
13 异常
14 被邀请出去喝茶
15 传输率调整为
16 孟星魂
17  胜 
18 流星
19 蝴蝶
20 我方通话
21 全体通话
22 受到了房主的青睐
23 不和小人一般见识 还是去别处玩玩吧
24 切换对峙镜头